/*
 Screen style    
 Site: Master Torah
*/
html { height:100%; width:100%; min-height: 100%; margin: 0;  padding: 0; overflow-y: scroll;}
body { font-size: 75%; padding: 0; }

/* Top Strip */
#top-strip-wrapper { background: #850538; color: #fff; border-bottom: 3px solid #fff; }
#top-strip { width: 1000px; margin: 0 auto; font-weight: bold; padding: 15px 13px 2px 8px; height:33px;}
#top-strip p { margin: 0; }
#top-strip .news { float: left; width: 350px; margin-left: 50px;}
#top-strip .date { float: right; width: 450px; }
#top-strip .date span { margin: 0 4px; }
a.header-login { font-weight: bold; text-decoration: none; background: url(http://www.mastertorah.com/newsite/images/buttons/login_button.jpg); background-position: -1px -20px; width: 300px; padding: 0 55px; background-repeat: no-repeat;}
a:hover.header-login { font-weight: bold; text-decoration: none; background: url(http://www.mastertorah.com/newsite/images/buttons/login_button.jpg); background-position: -1px -2px; width: 300px; padding: 0 55px; background-repeat: no-repeat;}
a.header-logout { font-weight: bold; text-decoration: none; background: url(http://www.mastertorah.com/newsite/images/buttons/logout_button.jpg); background-position: -1px -20px; width: 300px; padding: 0 55px; background-repeat: no-repeat;}
a:hover.header-logout { font-weight: bold; text-decoration: none; background: url(http://www.mastertorah.com/newsite/images/buttons/logout_button.jpg); background-position: -1px -2px; width: 300px; padding: 0 55px; background-repeat: no-repeat;}
a.header-register { font-weight: bold; text-decoration: none; background: url(http://www.mastertorah.com/newsite/images/buttons/register_button.jpg); background-position: -1px -20px; width: 300px; padding: 0 55px; background-repeat: no-repeat;}
a:hover.header-register { font-weight: bold; text-decoration: none; background: url(http://www.mastertorah.com/newsite/images/buttons/register_button.jpg); background-position: -1px -2px; width: 300px; padding: 0 55px; background-repeat: no-repeat;}

/* Vertical background */
#vert-bg { background: url(../images/bg/vert-bg.gif) center top repeat-y;
background-size: 1050px; }

/* Top background */
#top-bg { background: url(../images/bg/top-bg_new.png) center top no-repeat; }

/* Wrapper */
#wrapper { width: 1000px; margin: 0 auto; padding: 0 11px; background: url(../images/bg/footer_new.gif) center bottom no-repeat; margin-bottom: 5px; }

/* Header */
#header { height: 114px; position: relative; }
#accessibility { display: none; }
#logo { width: 226px; height: 97px; position: absolute; top: 6px; left: -7px; }
#logo span { background-image: url(../images/text/logo.png); }
#slogan { width: 325px; height: 17px; position: absolute; top: 36px; left: 413px; }
#slogan span { background-image: url(../images/text/slogan.png); }
#adminSlogan { width: 253px; height: 25px; position: absolute; top: 36px; left: 353px; }
#adminSlogan span { background-image: url(../images/text/adminSlogan.png); }

/* Navigation */
#nav { height: 35px; margin: 0; width: 783px; position: absolute; left: 230px; top: 79px; }
#nav li { float: left; list-style: none; margin: 0; }
#nav a { background: #4F2B16; color: #fff; display: block; font-size: 1em; width: 190px; height: 34px; line-height: 23px; margin: 0; overflow: hidden; position: relative; text-align: center; text-decoration: none; }
#nav a span { background-position: top left; background-repeat: no-repeat; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; cursor: pointer; }
#nav a:hover { background-color: #7D0535; color: #fff; }
#nav a:hover span, #nav a.current span{ background: url(../images/nav/blank_big.png) 0 103px; }
#nav a#nav01 { margin-right: 5px; }
#nav a#nav02 { margin-right: 4px; }
#nav a#nav03 { margin-right: 3px; }
#nav a#nav01 span { background-image: url(../images/nav/blank_big.png); font-size: 19px;
padding: 5px 0;}
#nav a#nav02 span { background-image: url(../images/nav/blank_big.png); font-size: 19px;
padding: 5px 0;}
#nav a#nav03 span { background-image: url(../images/nav/blank_big.png); font-size: 19px;
padding: 5px 0;}
#nav a#nav04 span { background-image: url(../images/nav/blank_big.png); font-size: 19px;
padding: 5px 0;}
#nav a#navHomepage { margin-right: 5px; }
#nav a#navRavPogrow { margin-right: 4px; }
#nav a#navProgramConcept { margin-right: 3px; }
#nav a#navHomepage span { background-image: url(../images/nav/homepage.png); }
#nav a#navRavPogrow span { background-image: url(../images/nav/ravpogrow.png); }
#nav a#navProgramConcept span { background-image: url(../images/nav/programconcept.png); }
#nav a#navContact span { background-image: url(../images/nav/contact.png); }
#nav a#navAdminHome { margin-right: 5px; }
#nav a#navSiteHome { margin-right: 4px; }
#nav a#navUsersManager { margin-right: 3px; }
#nav a#navAdminHome span { background-image: url(../images/nav/adminHome.png); }
#nav a#navSiteHome span { background-image: url(../images/nav/siteHome.png); }
#nav a#navUsersManager span { background-image: url(../images/nav/usersManager.png); }
#nav a#navLogout span { background-image: url(../images/nav/logout.png); }

/* Inner wrapper */
#inner { margin: 7px 7px 6px 14px;}

/* Content */
#content { float: right; width: 790px; margin-right:15px;}
#content .subtitle { color: #80043B; }
#content .subtitle2 { color: #583017; font-weight:bold;}
#content .error { color: #FF0000; font-weight:bold;}
#content p#separator { font-size:0.2em;color: #478CE0;}
#content p#hp_text{font-size:1.1em; text-align:justify; padding:0 5px;}
#content .pager {width:100%;text-align:center;}
#content p#date{text-align:right;color: #583017;}

a.active_page:link, a.active_page:visited, a.active_page:active { color: #583017; background-color:#cab77f; padding:0px 2px 0px 2px; text-decoration: none;}
a.active_page:hover { color: #583017; background-color:#cab77f; padding:0px 2px 0px 2px; text-decoration: none;}

a.clickable_page:link, a.clickable_page:visited, a.clickable_page:active { color: #583017; padding:0px 2px 0px 2px; text-decoration: none;}
a.clickable_page:hover { color: #583017; padding:0px 2px 0px 2px; text-decoration: underline;}

/* Home Boxes */
.home-boxes { float: left; width: 810px; padding-top: 6px; }
.home-boxes .inner { padding-bottom: 10px; min-height: 360px; }
.home-boxes .box1 { float: left; width: 200px; margin: 5px 1px; }
.home-boxes .box2 { float: left; width: 200px; margin: 5px 1px; }
.home-boxes .box3 { float: left; width: 200px; margin: 5px 1px;}
.home-boxes .box1 .subtitle, .home-boxes .box2 .subtitle, .home-boxes .box3 .subtitle{
margin-left: 12px;
font-size: 13px;
width: 177px;
}
.home-boxes h2 { color: #EEDBA1; font-size: 1.25em; background: url(../images/bg/box-title.gif) no-repeat; padding: 1px 7px; width: 117px; margin: 0 0 7px 2px; }
.home-boxes img { display: block; }
.home-boxes .box1 img { background: url(../images/bg/frame2.gif) no-repeat; padding: 6px 8px 9px 4px; }
.home-boxes .box2 img, .home-boxes .box3 img { background: url(../images/bg/frame3.gif) no-repeat; padding: 7px 8px 8px 6px; }
.home-boxes ul { margin: 5px 0 0 7px; }
.home-boxes li { margin-bottom: 7px; }

/* Photo frames */
.frame1 { display: block; background: url(../images/bg/frame1.gif); padding: 5px 8px 8px 6px; float: left; margin: 0 16px 20px 0; } 
.frame4 { display: block; background: url(../images/bg/frame4.gif) no-repeat; padding: 5px 6px 6px 7px; margin: 0 0 10px 0; } 

/* Left Column */
#content .left-col { float: left; width: 613px; padding-right: 9px; border-right: 1px solid #ddd; }

/* Download table */
table.download { width: 434px; margin: 10px 0 20px 0; border-collapse: separate; }
table.download th { background: #583017; color: #fff; font-weight: bold; padding: 5px 6px 4px 6px; text-align: center; border-left: 1px solid #72472C; border-right: 1px solid #352013; width: 46px; }
table.download td.title { text-align: left; font-weight: bold; }
table.download td { border-bottom: 1px solid #DCDCDC; padding: 4px 2px; }
table.download td.toggle { text-align: right; }
table.download .title a { color: #80043B; }
table.download .expanded td {  width: 100%; }
table.download .expanded .title a { color: #583017; }
table.download .expanded .toggle a { color: #80043B; }
table.download .sublist table { width: 100%; }

/* Downloads */
table.download .downloads table { width: 100%; background: #E4E4E4; }
table.download .downloads td { padding: 0; border: none; }
table.download .downloads td td { color: #583017; font-weight: bold; border-bottom: 1px solid #fff; vertical-align: top; text-align: center; padding: 3px 0px 3px 6px; }
table.download .downloads td.title { text-align: left; width: 143px;  }
table.download .downloads li { display: inline; }

/* Right Column */
#content .right-col { float: right; width: 139px; }
#content .right-col-dedication { float: left;width: 800px;}
#content .right-col h3 { margin: 0 0 8px 3px; color: #69452F; }
#content .right-col ul { margin: 0 0 25px 3px; }
#content .right-col li { margin-bottom: 8px; }

#content .right-col .banner { margin-bottom: 12px; }
#content .right-col .banner img { display: block; }

/* Dedication box */
.dedication { padding-bottom: 10px; margin: 25px 0 10px 0; float:left;}
.dedication .inner { background: url(../images/bg/dedication_new.png) no-repeat; padding: 35px 9px 30px 12px; color: #fff; font-size: 1.12em; width: 100%;  }
.dedication .top { background: url(../images/bg/candle.gif) no-repeat; padding-left: 24px; }
.dedication h2 { color: #fff; font-size: 1.27em; }
.dedication a { color: #fff !important; }
.dedication a:hover { color: #F9EDCB !important; }
.dedication ul { list-style: square; margin: 10px 0 0 17px !important; }
.dedication li { margin-bottom: 8px !important; font-size:12px; }

/* Sidebar */
#sidebar { float: left; width: 158px; }
#sidebar .dedication { margin: 0 0 10px 3px; }
#sidebar .dedication .inner { padding: 12px 15px 10px 15px; background-image: url(../images/bg/dedication_new.png); width: 125px; }

/* Secondary navigation */
.sec-nav { border-top: 1px solid #DBCB99; border-left: 1px solid #DBCB99; border-right: 1px solid #DBCB99; margin-bottom: 16px; }
.sec-nav li { border-bottom: 1px solid #DBCB99; }
.sec-nav a { background: #F7E9C0 url(../images/bg/sec-nav.gif) repeat-x; color: #583017; text-decoration: none; display: block; padding: 3px 4px 2px 8px; width: 144px; }
.sec-nav a:hover { background: #583017; color: #fff; }

/* Subscriptions */
.subscriptions { border: 1px solid #C9B77F; background: #FBF3DC; margin-bottom: 20px; padding: 6px 5px 13px 7px; color: #5A3010; }
.subscriptions h2 { width: 144px; height: 21px; }
.subscriptions h2 span { background-image: url(../images/text/newsletters.png); }
.subscriptions .desc { font-size: 0.92em; margin: 6px 7px; }
.subscriptions ul { margin: 0 0 10px 10px; }
.subscriptions li { color: #4D2A15; line-height: 1.3; }
.subscriptions li input { vertical-align: middle; }
.subscriptions .sign-up { text-align: center; margin: 10px 0 0 0; }

/* Footer */
#footer { clear: both; border-top: 4px solid #600B2F; color: #666; text-align: center; padding: 7px 10px 18px 10px; margin: 0;  }

/* Image replacement */
.ir { font-size: 1em; margin: 0; overflow: hidden; position: relative; }
.ir span { background-repeat: no-repeat; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; }
.ir a { cursor: pointer; display: block; height: 100%; width: 100%; }
.img_lesson{border: 0; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* Auto clearing floats */
#top-strip:after, #inner:after, .home-boxes .inner:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

/* Collapse / Expand Function */

.expand_title{color: #80043B; text-decoration:underline;}
.expand_subtitle{color:#60041B; text-decoration:underline; text-indent:10px;}
.collapse_expand{float:right;width:55px;margin-right:0px;font-weight:400;text-decoration:underline;color: #80043B;text-align:right;}
.collapse_expand_sublist{float:right;width:55px;margin-right:10px;font-weight:400;text-decoration:underline;color: #60041B;text-align:right;}
.handcursor{cursor:pointer;}

/* Soft Sell Box */
.soft-sell { margin:20px 0; border:1px solid #DBCB99; text-align:justify; background-color:#FBF3DC; font-size:8pt;  color: #5A3010; padding:3px;}
.soft-sell-hp { margin: 25px 0 20px 15px; border: 1px solid #DBCB99; background-color: #EEDBA1; font-size: 12px; color: #6C503E; padding: 8px; float: left; width: 450px;}
.soft-sell-hp a {color:#583017; font-weight:bold;}


.errormsgbox{color:#ff0000}